Debian Bug report logs - #589784
RFP: srware-iron -- SRWare Iron is a free and open-source web browser implementation of Chromium

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Blut <vincent.debian@free.fr>

Date: Wed, 21 Jul 2010 01:27:01 UTC

Severity: wishlist

Tags: wontfix

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589784; Package wnpp. (Wed, 21 Jul 2010 01:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Blut <vincent.debian@free.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 21 Jul 2010 01:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Blut <vincent.debian@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: SRWare Iron -- SRWare Iron is a free and open-source web browser implementation of Chromium
Date: Wed, 21 Jul 2010 03:24:07 +0000
Package: wnpp
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


* Package name    : SRWare Iron
  Version         : 5.0.381
  Upstream Author : 
* URL             : http://www.srware.net/
* License         : BSD
  Programming Lang: C++, Assembly
  Description     : SRWare Iron is a free and open-source web browser implementation of Chromium

SRWare Iron is a free and open-source web browser implementation of Chromium which primarily aims to eliminate usage tracking and other privacy-compromising functionality that the Google Chrome (and Chromium) browser includes.

While SRWare Iron does not provide extra privacy compared to Chromium, it does implement some additional features that distinguish it from Google Chrome, such as the latest version of the Webkit rendering engine and built-in ad blocking and user-agent.



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxGaD0ACgkQfwer1QPZVNL2bgCgsanLFkE7SC4jTn0zepCE2vFf
1tgAnRe820snTwXHhtb4SUeh+XeVG8hp
=3ifH
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589784; Package wnpp. (Wed, 21 Jul 2010 08:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <iuculano@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 21 Jul 2010 08:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 589784@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <iuculano@debian.org>
To: Vincent Blut <vincent.debian@free.fr>, 589784@bugs.debian.org
Cc: Debian Bug Control <control@bugs.debian.org>
Subject: Re: Bug#589784: RFP: SRWare Iron -- SRWare Iron is a free and open-source web browser implementation of Chromium
Date: Wed, 21 Jul 2010 09:58:39 +0200
[Message part 1 (text/plain, inline)]
tags 589784 wontfix
thanks

On 07/21/2010 05:24 AM, Vincent Blut wrote:
> Package: wnpp
> Severity: wishlist
> 
> 
> * Package name    : SRWare Iron
>   Version         : 5.0.381
>   Upstream Author : 
> * URL             : http://www.srware.net/
> * License         : BSD
>   Programming Lang: C++, Assembly
>   Description     : SRWare Iron is a free and open-source web browser implementation of Chromium
> 
> SRWare Iron is a free and open-source web browser implementation of Chromium which primarily aims to eliminate usage tracking and other privacy-compromising functionality that the Google Chrome (and Chromium) browser includes.
> 
> While SRWare Iron does not provide extra privacy compared to Chromium, it does implement some additional features that distinguish it from Google Chrome, such as the latest version of the Webkit rendering engine and built-in ad blocking and user-agent.
> 
> 
> 

I strongly recommend to do *NOT* package this software.

Where are sources? Do you know that this software is outdated and full
of security issues?

Please see http://neugierig.org/software/chromium/notes/2009/12/iron.html

If you know privacy-compromising functionality in chromium-browser in
sid, please open a bug.

Cheers,
Giuseppe.

[signature.asc (application/pgp-signature, attachment)]

Added tag(s) wontfix. Request was from Giuseppe Iuculano <iuculano@debian.org> to control@bugs.debian.org. (Wed, 21 Jul 2010 08:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: srware-iron -- SRWare Iron is a free and open-source web browser implementation of Chromium' from 'RFP: SRWare Iron -- SRWare Iron is a free and open-source web browser implementation of Chromium' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Sun, 08 Aug 2010 13:27:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:42:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.